/*index-public*/
h3{ display:inline;}
.wrap-index{ background:#fff;}
.wrap-index .grid-inner{width:1200px;}
.index-banner{ min-width:980px;}
.mod-box{border:1px #e2e2e2 solid; box-shadow: 0px 2px 4px #eeeef0; background:#FFFFFF;}
.mod-box .news-hd-ul {float: right;font-family: \5FAE\8F6F\96C5\9ED1;}
.mod-box .news-hd-ul li {float: left;height: 40px;line-height: 40px;margin-left: 20px;}
.mod-box	.news-hd-ul li a { color: #555; font-size: 14px;}
a.mod-more{ display:block; color:#777; margin-top:5px;}
a.mod-more:hover{color:#333;}
a.mod-more i{ width:12px; height:12px; background:url(../images/img_public.png) no-repeat -40px -120px; display:inline-block;vertical-align: middle;overflow: hidden;margin-left: 5px;}
.mod-avatar {-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}

.cc-content .grid-inner{margin-bottom:20px ;}
.cc-content .grid-inner:after{clear: both; content: ""; display: block; height: 0; visibility: hidden;}

.wrap-index .cc-nav .slide-nav-main{ display:block !important; box-shadow:none !important;}


/* index-banner */
.cc-banner{width:1200px; margin:0 auto; margin-bottom:20px;}
.flexslider{position:relative;height:360px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat; margin-left:220px;}
.slides{position:relative;z-index:1;}
.slides li{height:360px;}
.slides li a{ display:block; height:360px; width:100%;}
.flex-control-nav{position:relative;bottom:-330px;z-index:2;width:980px;text-align:center; min-width:980px; margin:0 auto;}
.flex-control-nav li{display:inline-block;width:30px;height:10px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:30px;height:10px;line-height:40px;overflow:hidden;background:url(../images/index/dot.png) 0 0 no-repeat;cursor:pointer; font-size:0; opacity:0.7;filter: Alpha(opacity=70);}
.flex-control-nav .flex-active{background-position:0 -10px; opacity:1;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(images/next.png) center center no-repeat;}

@keyframes slidesanm{
0% { top:-360px; opacity:0;}
50% { top:0; opacity:1;}
75% { top:0; opacity:1;}
85% {top:0; opacity:0;}
100% {top:0; opacity:1;}
}

@-webkit-keyframes slidesanm{
0% { top:-360px; opacity:0;}
50% { top:0; opacity:1;}
75% { top:0; opacity:1;}
85% {top:0; opacity:0;}
100% {top:0; opacity:1;}
}

.banner-content{ margin:0 auto; width:1000px; padding-left:200px; position: relative;}
.banner-amn{ position:absolute; top:0;}
.flex-active-slide .banner-amn{
animation-name: slidesanm;
animation-duration: 1s;
animation-delay: 0.1s;
animation-timing-function: linear;
animation-fill-mode:backwards;
-webkit-animation-name: slidesanm;
-webkit-animation-duration: 1s;
-webkit-animation-delay: 0.1s;
-webkit-animation-timing-function: linear;
-webkit-animation-fill-mode:backwards;
}


/*box-entry*/
.box-entry{ position:relative; padding:20px 0 0 0;}
.be-previous{ position:absolute; left:0; top:0; padding:60px 20px;}
.be-previous a{ display:block;width:20px; height:42px; background:url(../images/index/img_index.png) no-repeat -40px 0; text-indent:-999px; overflow:hidden; opacity:0.7;}
.be-previous a:hover{ opacity:1;}
.be-previous a.stop{background:url(../images/index/img_index.png) no-repeat -20px 0; cursor:default;}
.be-next{ position:absolute; right:0; top:0; padding:60px 20px;}
.be-next a{ display:block;width:20px; height:42px; background:url(../images/index/img_index.png) no-repeat -120px 0; text-indent:-999px; overflow:hidden; opacity:0.7;}
.be-next a:hover{ opacity:1;}
.be-next a.stop{background:url(../images/index/img_index.png) no-repeat -100px 0; cursor:default;}
.be-list{ width:900px; height:133px; overflow:hidden; margin:0 auto; position:relative;}
.be-inner{}
.be-inner li{ float:left; padding:0 40px 0 40px; text-align:center;}
.be-inner li.li-last{ margin-right:0;}
.be-inner li a.be-inner-a{ display:block; border-radius:100px;  width:100px; height:100px; background:#6db2e0; *background:url(../images/index/img_index.png) no-repeat 0 -500px; text-align:center; margin-bottom:10px;}
.be-inner li a.be-inner-a:hover{background:#92d824; *background:url(../images/index/img_index.png) no-repeat -120px -500px;  transition:background-color 0.2s linear;-webkit-transition:background-color 0.2s linear; }
.be-inner li a.be-inner-a img{ margin-top:20px;}
.be-inner li a.be-inner-title{ font-family:\5FAE\8F6F\96C5\9ED1; font-size:15px; }
.be-inner li a.be-inner-title:hover{ text-decoration:none;}

/*box-product*/
.box-product {box-shadow: 0px 2px 4px #eeeef0;}
.box-product:after{clear: both; content: ""; display: block; height: 0; visibility: hidden;}
.product-hd{ padding:0 0 10px 0;}
.product-hd strong{ font-size:18px;font-family:\5FAE\8F6F\96C5\9ED1; color:#555;}
.product-hot{ float:left; width:880px; height:350px; background:#FFF;}
.ph-list{ float:left;}
.ph-list li{ float:left; font-family:\5FAE\8F6F\96C5\9ED1;  position:relative;border:1px #e2e2e2 solid;}
.ph-list li:hover{border:1px #f40 solid !important; z-index:10;}
.ph-item-inner{ padding:20px 0 0 20px;}
.ph-item-inner strong{ display:block; font-size:18px; font-weight:normal; margin-bottom:5px;}
.ph-item-inner p{ font-size:14px; color:#999999; margin-bottom:10px;}
.ph-item-inner p span{ display:block;}
.ph-item-inner a.ph-item-a{ display:inline-block;border-radius:2px;  height:28px; line-height:28px; color:#FFFFFF; padding:0 20px; background:#fc6451;}
.ph-item-inner a.ph-item-a:hover{ text-decoration:none; opacity:0.8; color:#fff;}
.ph-list li a.ph-item-pic{ position:absolute;}
.ph-list li.ph-item01{ width:244px; height:348px; }
.ph-list li.ph-item01 a.ph-item-pic{ bottom:20px; left:40px;}
.ph-list li.ph-item02{ height:173px; width:388px; margin-bottom:-1px; margin-left:-1px;}
.ph-list li.ph-item02 a.ph-item-pic{ bottom:0; right:10px;}
.ph-list li.ph-item03{ height:174px; width:388px;margin-left:-1px;}
.ph-list li.ph-item03 a.ph-item-pic{ bottom:0; right:10px;}
.ph-list li.ph-item04{ width:244px; height:348px;margin-left:-1px; float:right;}
.ph-list li.ph-item04 a.ph-item-pic{ bottom:20px; left:40px;}
.ph-item-icon{ position:absolute; right:-1px; top:-1px;height:50px; width:50px; display:block; background:url(../images/index/img_index.png) no-repeat;}

.icon-indexhot{ background-position: 0 -240px;}
.icon-indexnew{ background-position: -60px -240px;}

.product-test{ float:left; width:319px; height:348px;border:1px #e2e2e2 solid; border-left:none; background:#f8f8f8;}
.pt-test{ padding:20px 20px 0 20px;}
.pt-test .mod-hd{}
.pt-test .mod-hd strong{ display:block; font-family:\5FAE\8F6F\96C5\9ED1; font-size:18px; color:#555;}
.pt-test .mod-hd span{ display:block; height:20px; width:240px; background:url(../images/index/img_index.png) no-repeat 0 -80px; text-indent:-999px; overflow:hidden;}
.pt-test .mod-bd{}
.indextest{ padding-top:10px; margin-bottom:10px; *margin-bottom:20px;}
.indextest li{ float:left; margin:0 8px; text-align:center; margin-bottom:10px;}
.indextest li a{cursor:pointer; color:#777;}
.indextest li a:hover{ color:#333; text-decoration:none;}
.indextest li a i{display:block; height:70px; width:70px; background:url(../images/index/img_test.png) no-repeat;}
.indextest li a span{ display:inline-block; padding-top:5px;}
.indextest li a.test-pic01 i{ background-position:0 0;}
.indextest li a.test-pic01:hover i{ background-position:0 -80px;}
.indextest li a.test-pic02 i{ background-position:-80px 0;}
.indextest li a.test-pic02:hover i{ background-position:-80px -80px;}
.indextest li a.test-pic03 i{ background-position:-160px 0;}
.indextest li a.test-pic03:hover i{ background-position:-160px -80px;}
.indextest li a.test-pic04 i{ background-position:-240px 0;}
.indextest li a.test-pic04:hover i{ background-position:-240px -80px;}
.indextest li a.test-pic05 i{ background-position:-320px 0;}
.indextest li a.test-pic05:hover i{ background-position:-320px -80px;}
.indextest li a.test-pic06 i{ background-position:-400px 0;}
.indextest li a.test-pic06:hover i{ background-position:-400px -80px;}
.indextest li.current a i{background-position:-480px 0;}
.indextest li.current a:hover i{background-position:-480px 0;}
.pt-test .mod-ft{ text-align:center;}
.pt-test .mod-ft a{ display:inline-block;border-radius:2px;box-shadow: 0 2px 0 #b8574b; height:40px; line-height:40px; width:260px; background:#fc6451; color:#FFFFFF;font-family:\5FAE\8F6F\96C5\9ED1; font-size:18px;
animation-delay: 0.2s; animation-duration: 0.8s;animation-fill-mode: both; animation-timing-function: ease; backface-visibility: hidden;
-webkit-animation-delay: 0.2s; -webkit-animation-duration: 0.8s;-webkit-animation-fill-mode: both; -webkit-animation-timing-function: ease; -webkit-backface-visibility: hidden;
}
.pt-test .mod-ft a:hover{ opacity:0.8;box-shadow: 0 2px 0 #fc6451; color:#FFFFFF;}

.pt-result{padding:20px 20px 0 20px;}
.pt-result .mod-hd{ margin-bottom:10px; overflow:hidden;}
.pt-result .mod-hd strong{ float:left; font-family:\5FAE\8F6F\96C5\9ED1; font-size:18px; color:#555;}
.pt-result .mod-hd a{ float:right; color:#0099FF; margin-top:4px; text-decoration:underline;}
.pt-result .mod-hd a:hover{ text-decoration:none;}
.pt-result .mod-bd{}
.result-cont{ width:270px; margin-bottom:20px; margin-top:20px; position:relative;}
.result-cont dt{ height:30px; line-height:30px;position:absolute; background:#555;width:100%; color:#fff; text-align:center; opacity:0.65; font-size:12px;display:block; bottom:0;filter:alpha(opacity=65);}
.result-cont:hover dt{opacity:0.9;}
.result-cont dt a{font-size:12px; color:#fff;}
.result-cont dt a:hover{ color:#fff;}
.result-cont dd{font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1; color:#777; text-align:center; }
.pt-result .mod-ft{ text-align:center;}
.pt-result .mod-ft a{ display:inline-block;border-radius:2px;box-shadow: 0 2px 0 #b8574b; height:40px; line-height:40px; width:260px; background:#fc6451; color:#FFFFFF;font-family:\5FAE\8F6F\96C5\9ED1; font-size:18px;}
.pt-result .mod-ft a:hover{ opacity:0.8;box-shadow: 0 2px 0 #fc6451;}

.btn_error{animation-name: shake;-webkit-animation-name: shake;}
@keyframes shake {
	0%, 100% {
		transform: translateX(0px);
	}
	10%, 30%, 50%, 70%, 90% {
		transform: translateX(-10px);
	}
	20%, 40%, 60%, 80% {
		transform: translateX(10px);
	}
}
@-webkit-keyframes shake {
	0%, 100% {
		transform: translateX(0px);
	}
	10%, 30%, 50%, 70%, 90% {
		transform: translateX(-10px);
	}
	20%, 40%, 60%, 80% {
		transform: translateX(10px);
	}
}

/*box-ulike*/
.box-ulike{}
.ulike-hd{ padding:0 0 10px 0;}
.ulike-hd strong{ font-size:18px; font-family:\5FAE\8F6F\96C5\9ED1; color:#555;}
.ulike-bd{}
.ulike-list{}
.ulike-list li{ float:left; width:240px; height:280px; overflow:hidden;}
.ulike-list li a{ position:relative;display:block; overflow:hidden;*zoom:1;}
.ulike-list li.ulike-li a span{ position:absolute; background:#555;padding:10px 0; width:100%; color:#fff; text-align:center; opacity:0; font-size:14px;display:block; bottom:-50px;}
.ulike-list li.ulike-li a span i{ display:inline-block; width:8px; height:14px; background:url(../images/img_public.png) no-repeat 0 -340px; vertical-align:middle; margin-left:10px; *zoom:1; *display:inline;}
.ulike-list li.ulike-li a:hover span{ *bottom:0;*filter:alpha(opacity=60); }

.ulike-list li.ulike-page{ width:245px; height:280px; background:#e8f5fd;}
.ulike-page{font-family:\5FAE\8F6F\96C5\9ED1;}
.ulike-page-inner{ position:relative; width:245px; height:280px; }
.ulike-page-inner strong{ display:block; padding:14px 0 6px 20px; font-size:20px;   color:#3480ab;}
.ulike-page-inner button{ display:block; padding:5px 25px;*padding:5px 15px; border:1px solid #D2D2D2; border-radius: 2px; color:#555;
  background-image: -moz-linear-gradient( 90deg, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(243,243,243) 0%, rgb(255,255,255) 100%);
  box-shadow: 0px 2px 2px 0px rgb(220, 220, 220); margin-left:20px; font-size:14px;}
.ulike-page button:hover{ background:#fff;}
.ulike-page-01 p{ font-size:12px; color:#555; padding:20px 0 0 20px; width:100px; display:block; margin-bottom:20px;}
.ulike-page-01 img{ position:absolute; right:10px; bottom:20px;}
.ulike-radio-list{ padding:20px 0 0 20px; margin-bottom:10px;}
.ulike-radio-label{ margin-right:10px; display:inline-block; width:100px; margin-bottom:15px; *zoom:1; *display:inline;}
.ulike-radio-label span{ font-size:14px; padding-left:5px;}
.ulike-page-02 p{ padding:0px 0 0 20px; font-size:14px;}
.ulike-page-02 button{ width:205px; text-align:center; padding:5px 0;
animation-delay: 0.2s;
animation-duration: 0.8s;
animation-fill-mode: both;
animation-timing-function: ease;
}
.ulike-page-02 button.btn-error{}
.ulike-list li a.ulike-back{ position:absolute; right:20px; top:20px; display:inline-block; color: #0099ff;text-decoration:underline; font-family:\5B8B\4F53;}
.ulike-list li a.ulike-back:hover{ text-decoration:none;}

.ulike-page-03 p{ padding:0 20px 0 20px; font-size:14px;}
.ulike-rest{ height:50px; margin-bottom:15px; padding-top:90px; margin-top:5px; display:none;}
.ulike-rest01,.ulike-rest02{ background:url(../images/index/campaign_test03.png) no-repeat center;}
.ulike-rest03,.ulike-rest04{ background:url(../images/index/campaign_test02.png) no-repeat center;}
.ulike-rest05,.ulike-rest06{ background:url(../images/index/campaign_test01.png) no-repeat center;}
.ulike-rest span{ display:block; text-align:center; font-size:14px; color:#fff;}
p.ulike-rest-text{ font-size:12px; color:#777;}

.icheckbox_square-blue,.iradio_square-blue { display: inline-block; vertical-align: middle; margin: 0; padding: 0; width: 22px; height: 22px; background:url(../images/blue.png) no-repeat;_background:none; border: none; cursor: pointer;*zoom:1;*display: inline;}
.icheckbox_square-blue { background-position: 0 0;}
    .icheckbox_square-blue.hover { background-position: -24px 0; }
    .icheckbox_square-blue.checked { background-position: -48px 0; }
    .icheckbox_square-blue.disabled { background-position: -72px 0; cursor: default;}
    .icheckbox_square-blue.checked.disabled { background-position: -96px 0;}
.iradio_square-blue {background-position: -120px 0;}
    .iradio_square-blue.hover { background-position: -144px 0;}
    .iradio_square-blue.checked { background-position: -168px 0;}
    .iradio_square-blue.disabled { background-position: -192px 0; cursor: default;}
    .iradio_square-blue.checked.disabled { background-position: -216px 0;}
.iCheck-helper{ _display:none !important;}

/*box-serve*/
.box-serve{ width:860px; float:left; padding:15px 19px 0 19px;}
.serve-hd{ margin-bottom:15px;  padding-bottom:10px; border-bottom:2px #f3f3f3 solid; }
.serve-hd strong{ float:left;font-size:18px; font-family:\5FAE\8F6F\96C5\9ED1; color:#555;}
.serve-tabs{ float:right; margin-bottom:-12px;}
.serve-tabs li{ height:40px; line-height:40px; float:left; margin-left:20px;}
.serve-tabs li a{ font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1; color:#555; }
.serve-tabs li a h3{font-weight:normal;}
.serve-tabs li a:hover{ color:#65ceff;}
.serve-tabs li.current{ border-bottom:2px #65ceff solid;*zoom:1; position:relative;}
.serve-tabs li.current a{ color:#65ceff;}
.serve-bd{}
.serve-bxzs{ margin-right:-40px;}
.bxzs-item{ width:310px; float:left; margin-right:18px;}
.bxzs-hd{ margin-bottom:5px;}
.bxzs-bd{ margin-bottom:10px; *margin-bottom:-10px;}
.bxzs-bd li{ height:30px; line-height:30px; border-bottom:1px #cacaca dotted;}
.bxzs-bd li.li-last{ border:none;}
.bxzs-bd li a{ float:left; color:#555;}
.bxzs-bd li span{ float:right; color:#999999;}

.serve-bxal{}
.bxal-hot{ margin-bottom:10px;}
.bxal-hot strong{ float:left; line-height:26px; font-size:14px;}
.bxal-hot-ul{ float:left;}
.bxal-hot-ul li{ float:left; margin-right:5px;}
.bxal-hot-ul li a{ display:inline-block; height:26px; line-height:26px; padding:0 10px; background:#eaeaea;}
.bxal-hot-ul li.hot a{ background:#ff6c24; color:#fff; transition:background-color 0.2s linear;transition:color 0.2s linear;}
.bxal-hot-ul li a:hover{ background:#65ceff; color:#FFFFFF;}
.bxal-list{ padding:10px 0; margin-right:-80px; margin-bottom:12px; *margin-bottom:5px;}
.bxal-list-ul{ float:left; width:400px; margin-right:38px;}
.bxal-list-ul li{ height:30px; line-height:30px; overflow:hidden;}
.bxal-list-ul li a{ float:left; color:#555;}
.bxal-list-ul li span{ float:right; color:#999;}

.serve-bxwd{margin-right:-60px;}
.bxwd-item{ width:400px; float:left; margin-right:58px; *margin-right:39px;}
.bxwd-hd{ margin-bottom:5px;}
.bxwd-bd{ margin-bottom:10px; *margin-bottom:-10px;}
.bxwd-bd li{height:30px; line-height:30px; border-bottom:1px #cacaca dotted; overflow:hidden;}
.bxwd-bd li.li-last{ border:none;}
.bxwd-bd li a{ float:left;color:#555;}
.bxwd-bd li a i{ font-family:\5FAE\8F6F\96C5\9ED1; margin-right:4px;}
.bxwd-bd li span{ float:right; color:#999999;}

/*box-video*/
.box-video{ width:278px; float:right; padding:15px 0 0 0; position:relative;}
.video-hd{}
.video-page{ position:absolute; width:40px; right:10px; top:16px; z-index:2;}
.video-page-previous{ float:left;}
.video-page-previous a{ display:inline-block; vertical-align:middle; width:15px; height:20px; background: url(../images/index/img_index.png) no-repeat -40px -55px; opacity:0.8;}
.video-page-previous a:hover{opacity:1;}
.video-page-previous a.stop{background-position:-60px -55px; cursor:default;}
.video-page-next{ float:right;}
.video-page-next a{ display:inline-block; vertical-align:middle; width:15px;  height:20px; background: url(../images/index/img_index.png) no-repeat 0 -55px; opacity:0.8;}
.video-page-next a:hover{ opacity:1;}
.video-page-next a.stop{ background-position:-20px -55px; cursor:default;}

.video-bd{ width:278px;position:relative; overflow:hidden;}
.video-bd a img{width:278px; height:200px; overflow:hidden;}
.video-bd a:hover img{ opacity:0.8;}
.video-list{}
.video-list li{ float:left;}
.video-list li strong{padding:0 19px 0 19px;margin-bottom:15px; display:block;font-size:18px; font-family:\5FAE\8F6F\96C5\9ED1; color:#555; width:190px; overflow:hidden;}

.video-ft{ height:32px; padding:7px 0 0 5px;}
.bdsharebuttonbox{ float:left; padding-left:10px; padding-top:2px;*padding-top:5px;}
.see-num{ width:100px; float:right; padding-top:8px;*padding-top:10px;}

.vodBtn{}
.vodBox{display:none; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:9999999999;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000);_background:#000;}
.vodClose{display:block; position:absolute; background:url(../images/close_video.png) no-repeat; width:50px; height:50px; right:30px; top:0px; z-index:9999999; opacity:0.8;}
.vodClose:hover{ opacity:1;}
.vedio{width:652px;height:408px;border: 10px solid rgba(0,0,0,0.5); -moz-background-clip: border;-webkit-background-clip: border; background-clip: border-box; -moz-background-clip: padding; -webkit-background-clip: padding; background-clip: padding-box; -moz-background-clip: content; -webkit-background-clip: content;  background-clip: content-box;}
* html,* html body{background-image:url(about:blank);background-attachment:fixed; height:100%} 
* html .vodBox{position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop)); _height:100%;} 
.container {width:753px;margin:234px auto 0; position:relative;}

/*box-news*/
.box-news{width:860px; float:left; padding:15px 19px 19px 19px;}
.news-hd{padding-bottom:15px; overflow:hidden;zoom:1;}
.news-hd strong{ float:left; font-size:18px; font-family:\5FAE\8F6F\96C5\9ED1; color:#555;}
.news-bd{}
.news-pic{ float:left;}
.news-cont{ float:left; width:600px; margin-left:20px;}
.news-strong{ margin-bottom:10px;}
.news-strong a{}
.news-strong a strong{ display:block; margin-bottom:5px; font-size:14px; color:#555;}
.news-strong a:hover strong{ color:#333333;}
.news-strong a p{ display:block; color:#999999;}
.news-list{}
.news-list li{ line-height:26px;}
.news-list li a{ width:490px; height:26px; line-height:26px; float:left; color:#555;overflow: hidden;white-space:nowrap; word-break: normal;text-overflow: ellipsis;}
.news-list li span{ float:right; color:#999999;}

/*box-evul*/
.box-evul{width:278px; height:275px; float:right; padding:15px 0 0 0;}
.evul-hd{ padding:0 19px 0 19px;margin-bottom:15px;}
.evul-hd strong{float:left;font-size:18px; font-family:\5FAE\8F6F\96C5\9ED1; color:#555;}
.evul-ft{ margin:10px 10px 6px 10px;}
.evul-table{ width:100%;}
.evul-table th{ background:#f5f5f5; height:30px; line-height:30px; text-align:center; color:#555;}
.evul-table td{height:24px; line-height:24px; text-align:center; color:#777;}

.evul-tabs{ float:right; width:136px; text-align:right; margin-top:4px;}
.evul-tabs li{ display:inline-block; text-align: center; *display:inline; *zoom:1;}
.evul-tabs li a{ color:#777; font-size:12px;}
.evul-tabs li.current a{ color:#65ceff;}
.evul-tabs li.evul-tabs-one{ margin-right:4px;}
.evul-tabs li.evul-tabs-one a{ border-right:1px solid #c1c1c1;  padding-right:4px;}
.box-evul .p-text{color:#999; font-size:12px; font-family:"宋体"; margin-left:10px; margin-right:10px; line-height:18px; border-top:1px dashed #cacaca; padding-top:8px; padding-left:2px; padding-right:2px;}
.evul-cont{ height:155px;}

.iprice-table{ width:100%; font-family:\5B8B\4F53;}
.iprice-table th{ background:#d6f0fd; height:26px; line-height:26px; font-weight:normal; text-align:center;}
.iprice-table td{text-align:center;height:25px; line-height:25px; color:#777;}
.iprice-table tr.tline01 td{ background:#eff8fd;}


/*cc-content----------------------------------------------end*/

/*cc-service*/
.cc-service{ height:130px; background:#2083c6;margin-bottom:20px;}
.cc-service .grid-inner:after{clear: both; content: ""; display: block; height: 0; visibility: hidden;}
.service-tel{ float:left; width:260px; height:60px;  background:url(../images/index/img_index.png) no-repeat -160px 0; text-indent:-999px; overflow:hidden; margin-top:35px;}
.service-link{ float:left; padding-left:120px; margin-top:35px;}
.service-link-list{ width:340px;}
.service-link-list li{ float:left; width:150px; margin-right:0; margin-bottom:10px;}
.service-link-list li i{ display:inline-block; width:3px; height:14px; line-height:14px; background:url(../images/index/img_index.png) no-repeat right 0; vertical-align:middle; margin-right:4px; overflow:hidden; *margin-top:2px;}
.service-link-list li a{ color:#cedfef; font-size:14px;}
.service-link-list li a:hover{ color:#FFFFFF;}
.service-corporate{float:right;  height:130px; width:300px; background:url(../images/index/service_bg.jpg) no-repeat;}
.corporate-item{ float:right; height:60px; width:210px; margin-top:35px;}
.corporate-item dt{height:60px; width:60px; float:left; background:url(../images/index/img_index.png) no-repeat -460px 0;}
.corporate-item dd{ float:left; margin-left:20px; margin-bottom:7px;}
.corporate-item dd a{ float:left; width:130px; border-radius:2px; text-align:center; height:26px; line-height:26px; font-size:14px; color:#FFFFFF; background:#288dd0;}
.corporate-item dd a:hover{ background:#4cb8ff; color:#fff; transition:background-color 0.4s linear;-webkit-transition:background-color 0.4s linear;}


/*cc-bottom*/
.cc-bottom{ padding-bottom:30px; }
.cc-bottom .grid-inner:after{clear: both; content: ""; display: block; height: 0; visibility: hidden;}
.bottom-link{float:left;}
.bottom-link-item{ width:200px; float:left; }
.bottom-link-item dt{ position:relative; padding:6px 0 6px 40px; margin-bottom:10px;}
.bottom-link-item dt i{ width:30px; height:30px; display:inline-block; position:absolute; left:0;*left:-40px; background:url(../images/img_public.png) no-repeat 0 0;}
.bottom-link-item dt i.icon-bxcp{ background-position:0 -160px;}
.bottom-link-item dt i.icon-yylj{ background-position:-40px -160px;}
.bottom-link-item dt i.icon-gywm{ background-position:-80px -160px;}
.bottom-link-item dt i.icon-kfzx{ background-position:-120px -160px;}
.bottom-link-item dt strong{ color:#7e8aa2; font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1;}
.bottom-link-item dd{ padding-left:40px; line-height:1.8;}
.bottom-link-item dd a{ color:#777;}
.bottom-ewm{ float:right; padding-top:10px;}
.ewm-list{width:240px;}
.ewm-list li{ float:left; text-align:center; padding-left:20px;}
.ewm-list li span{ display:block; color:#777;}
.cc-footer .index-links,.cc-footer .index-copyright{text-align:left; }






